Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84884 - installation problem
Summary: installation problem
Keywords:
Status: CLOSED DUPLICATE of bug 75008
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-22 22:46 UTC by jarrell dunson
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:51:56 UTC


Attachments (Terms of Use)

Description jarrell dunson 2003-02-22 22:46:46 UTC
Description of problem:  Installation Failure


Version-Release number of selected component (if applicable):  7.3


How reproducible:  normal installation


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 jarrell dunson 2003-02-22 22:55:07 UTC
Traceback (innermost last):
  File "/usr/bin/anaconda", line 633, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 353, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 814, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2676, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/anaconda/gui.py", line 529, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 135, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 417, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 144, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 209, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 478, in doPreInstall
    method.mergeFullHeaders(id.hdList)
  File "/usr/lib/anaconda/image.py", line 26, in mergeFullHeaders
    hdlist.mergeFullHeaders(self.tree + "/RedHat/base/hdlist2")
  File "/usr/lib/anaconda/comps.py", line 162, in mergeFullHeaders
    rpm.mergeHeaderListFromFD(self.hdlist, fd, 1000004)
rpm.error: match tag mismatch

Local variables in innermost frame:
self: <comps.HeaderListFromFile instance at 856ee80>
file: /mnt/source/RedHat/base/hdlist2
fd: 29


Package Group selection status:
Base: 1
Printing Support: 1
Classic X Window System: 1
X Window System: 1
Laptop Support: 0
Spelling: 0
GNOME: 1
KDE: 0
Sound and Multimedia Support: 1
Network Support: 1
Dialup Support: 1
Messaging and Web Tools: 1
Graphics and Image Manipulation: 0
Network Server: 0
News Server: 0
NFS File Server: 0
Windows File Server: 0
Anonymous FTP Server: 0
SQL Database Server: 0
Web Server: 0
Router / Firewall: 0
DNS Name Server: 0
Network Managed Workstation: 0
Authoring and Publishing: 0
Emacs: 0
Utilities: 0
Legacy Application Support: 0
Software Development: 0
Kernel Development: 0
Windows Compatibility / Interoperability: 0
Games and Entertainment: 0
Everything Include: 0
Workstation Common: 1
Server: 0
Everything: 0


Individual package selection status:
4Suite: 1, Canna: 0, Canna-devel: 0, Canna-libs: 0, Distutils: 1, 
ElectricFence: 0, FreeWnn: 0, FreeWnn-common: 0, FreeWnn-devel: 0, FreeWnn-
libs: 0, GConf: 1, GConf-devel: 0, Glide3: 1, Glide3-devel: 0, Gtk-Perl: 0, 
Guppi: 1, Guppi-devel: 0, ImageMagick: 1, ImageMagick-c++: 0, ImageMagick-c++-
devel: 0, ImageMagick-devel: 0, ImageMagick-perl: 0, LPRng: 1, MAKEDEV: 1, 
Maelstrom: 0, MagicPoint: 0, MyODBC: 0, MySQL-python: 0, ORBit: 1, ORBit-devel: 
0, Omni: 1, Omni-foomatic: 1, PyQt: 0, PyQt-devel: 0, PyQt-examples: 0, PyXML: 
1, SDL: 1, SDL-devel: 0, SDL_image: 1, SDL_image-devel: 0, SDL_mixer: 1, 
SDL_mixer-devel: 0, SDL_net: 1, SDL_net-devel: 0, SysVinit: 1, VFlib2: 1, 
VFlib2-VFjfm: 0, VFlib2-conf-ja: 0, VFlib2-devel: 0, WindowMaker: 0, 
WindowMaker-libs: 0, Wnn6-SDK: 0, Wnn6-SDK-devel: 0, XFree86: 1, XFree86-100dpi-
fonts: 1, XFree86-3DLabs: 0, XFree86-75dpi-fonts: 1, XFree86-8514: 0, XFree86-
AGX: 0, XFree86-FBDev: 0, XFree86-ISO8859-15-100dpi-fonts: 1, XFree86-ISO8859-
15-75dpi-fonts: 1, XFree86-ISO8859-2-100dpi-fonts: 0, XFree86-ISO8859-2-75dpi-
fonts: 0, XFree86-ISO8859-9-100dpi-fonts: 0, XFree86-ISO8859-9-75dpi-fonts: 0, 
XFree86-Mach32: 0, XFree86-Mach64: 0, XFree86-Mach8: 0, XFree86-Mono: 0, 
XFree86-P9000: 0, XFree86-S3: 1, XFree86-S3V: 0, XFree86-SVGA: 0, XFree86-
VGA16: 0, XFree86-W32: 0, XFree86-Xnest: 0, XFree86-Xvfb: 0, XFree86-base-
fonts: 1, XFree86-compat-libs: 0, XFree86-compat-modules: 1, XFree86-cyrillic-
fonts: 0, XFree86-devel: 0, XFree86-doc: 0, XFree86-font-utils: 1, XFree86-
libs: 1, XFree86-tools: 1, XFree86-truetype-fonts: 0, XFree86-twm: 1, XFree86-
xdm: 1, XFree86-xf86cfg: 0, XFree86-xfs: 1, XFree86-xtrap-clients: 0, Xaw3d: 1, 
Xaw3d-devel: 0, Xconfigurator: 1, Xdialog: 0, a2ps: 1, abiword: 1, ac-archive: 
0, adjtimex: 0, alchemist: 1, alchemist-devel: 0, alien: 0, am-utils: 0, 
amanda: 0, amanda-client: 0, amanda-devel: 0, amanda-server: 0, ami: 0, ami-
gnome: 0, anaconda: 0, anaconda-help: 0, anaconda-images: 0, anaconda-runtime: 
0, anacron: 1, anonftp: 0, apache: 0, apache-devel: 0, apache-manual: 0, 
apacheconf: 0, apel: 0, apmd: 1, ark: 0, arpwatch: 0, arts: 1, arts-devel: 0, 
ash: 1, asp2php: 0, asp2php-gtk: 0, aspell: 1, aspell-ca: 0, aspell-da: 0, 
aspell-de: 0, aspell-devel: 0, aspell-en-ca: 0, aspell-en-gb: 0, aspell-es: 0, 
aspell-fr: 0, aspell-it: 0, aspell-nl: 0, aspell-no: 0, aspell-pt: 0, aspell-
pt_BR: 0, aspell-sv: 0, at: 1, atk: 1, atk-devel: 0, audiofile: 1, audiofile-
devel: 0, aumix: 1, aumix-X11: 0, auth_ldap: 0, authconfig: 1, authconfig-gtk: 
1, autoconf: 0, autoconf253: 0, autoconvert: 0, autoconvert-xchat: 0, autofs: 
1, automake: 0, automake15: 0, autorun: 0, awesfx: 1, balsa: 1, basesystem: 1, 
bash: 1, bash-doc: 0, bc: 1, bdflush: 1, bg5ps: 0, bind: 0, bind-devel: 0, bind-
utils: 1, bindconf: 0, binutils: 0, bison: 0, blas: 0, blas-man: 0, blt: 0, 
bonobo: 1, bonobo-conf: 1, bonobo-conf-devel: 0, bonobo-devel: 0, bootparamd: 
0, bridge-utils: 0, bridge-utils-devel: 0, bug-buddy: 1, busybox: 0, busybox-
anaconda: 0, byacc: 0, bzip2: 1, bzip2-devel: 0, bzip2-libs: 1, cWnn: 0, cWnn-
common: 0, cWnn-devel: 0, caching-nameserver: 0, cadaver: 0, cdda2wav: 1, 
cdecl: 0, cdlabelgen: 1, cdp: 1, cdparanoia: 1, cdparanoia-devel: 0, cdparanoia-
libs: 1, cdrdao: 0, cdrecord: 1, cdrecord-devel: 0, cervisia: 0, chkconfig: 1, 
chkfontpath: 1, chromium: 0, cipe: 1, cleanfeed: 0, compat-egcs: 0, compat-egcs-
c++: 0, compat-egcs-g77: 0, compat-egcs-objc: 0, compat-glibc: 0, compat-libs: 
0, compat-libstdc++: 1, comsat: 0, console-tools: 1, control-center: 1, control-
center-devel: 0, cpio: 1, cpp: 0, cproto: 0, cracklib: 1, cracklib-dicts: 1, 
crontabs: 1, ctags: 0, cups: 1, cups-devel: 0, cups-drivers: 1, cups-drivers-
hpijs: 1, cups-drivers-pnm2ppa: 1, cups-libs: 1, curl: 1, curl-devel: 0, cvs: 
0, cyrus-sasl: 1, cyrus-sasl-devel: 0, cyrus-sasl-gssapi: 0, cyrus-sasl-md5: 1, 
cyrus-sasl-plain: 1, dateconfig: 1, db1: 1, db1-devel: 0, db2: 1, db2-devel: 0, 
db3: 1, db3-devel: 0, db3-utils: 0, db3x: 0, dbskkd-cdb: 0, ddd: 0, ddskk: 0, 
ddskk-xemacs: 0, dejagnu: 0, desktop-backgrounds: 1, dev: 1, dev86: 0, dhcp: 0, 
dhcpcd: 1, dia: 1, dialog: 1, dictd: 0, dietlibc: 0, diffstat: 0, diffutils: 1, 
dip: 0, diskcheck: 0, dmalloc: 0, docbook-dtds: 1, docbook-style-dsssl: 1, 
docbook-style-xsl: 1, docbook-utils: 1, docbook-utils-pdf: 1, dos2unix: 1, 
dosfstools: 1, doxygen: 0, doxygen-doxywizard: 0, dtach: 0, dump: 1, dvdrecord: 
0, e2fsprogs: 1, e2fsprogs-devel: 0, ed: 1, ee: 1, eel: 1, eel-devel: 0, efax: 
1, eject: 1, elinks: 1, elm: 0, emacs: 1, emacs-el: 0, emacs-leim: 0, 
emacspeak: 0, enscript: 0, epic: 0, eruby: 0, eruby-devel: 0, eruby-libs: 0, 
esound: 1, esound-devel: 0, ethereal: 0, ethereal-gnome: 0, ethtool: 0, 
evolution: 1, exmh: 1, expat: 1, expat-devel: 0, expect: 0, extace: 1, fam: 1, 
fam-devel: 0, fbset: 0, festival: 0, festival-devel: 0, fetchmail: 1, 
fetchmailconf: 0, file: 1, filesystem: 1, fileutils: 1, findutils: 1, finger: 
1, finger-server: 0, firewall-config: 0, flex: 0, flim: 0, flim-xemacs: 0, 
fonts-ISO8859-2: 0, fonts-ISO8859-2-100dpi: 0, fonts-ISO8859-2-75dpi: 0, fonts-
ISO8859-2-Type1: 0, fonts-ISO8859-7: 0, fonts-ISO8859-7-100dpi: 0, fonts-
ISO8859-7-75dpi: 0, fonts-ISO8859-7-Type1: 0, fonts-KOI8-R: 0, fonts-KOI8-R-
100dpi: 0, fonts-KOI8-R-75dpi: 0, fonts-ja: 0, foomatic: 1, fortune-mod: 1, 
freeciv: 0, freetype: 1, freetype-demos: 0, freetype-devel: 0, freetype-utils: 
0, ftp: 1, ftpcopy: 0, fvwm2: 0, fvwm2-icons: 0, g-wrap: 0, g-wrap-devel: 0, 
gaim: 1, gal: 1, gal-devel: 0, galeon: 1, gated: 0, gawk: 1, gcc: 0, gcc-c++: 
0, gcc-chill: 0, gcc-g77: 0, gcc-java: 0, gcc-objc: 0, gd: 0, gd-devel: 0, gd-
progs: 0, gdb: 0, gdbm: 1, gdbm-devel: 0, gdk-pixbuf: 1, gdk-pixbuf-devel: 0, 
gdk-pixbuf-gnome: 1, gdm: 1, gedit: 1, genromfs: 0, gettext: 0, gftp: 1, ggv: 
0, ghostscript: 1, ghostscript-fonts: 1, giftrans: 1, gimp: 1, gimp-data-
extras: 0, gimp-devel: 0, gimp-perl: 0, gimp-print-cups: 0, gkermit: 0, 
gkrellm: 0, glade: 0, glib: 1, glib-devel: 0, glib10: 0, glib2: 1, glib2-devel: 
0, glibc: 1, glibc-common: 1, glibc-debug: 0, glibc-debug-static: 0, glibc-
devel: 0, glibc-kernheaders: 0, glibc-profile: 0, glibc-utils: 0, glms: 0, 
glut: 0, glut-devel: 0, gmp: 1, gmp-devel: 0, gnome-applets: 1, gnome-audio: 1, 
gnome-audio-extra: 1, gnome-core: 1, gnome-core-devel: 0, gnome-games: 0, gnome-
games-devel: 0, gnome-kerberos: 0, gnome-libs: 1, gnome-libs-devel: 0, gnome-
lokkit: 0, gnome-media: 1, gnome-mime-data: 1, gnome-pilot: 1, gnome-pilot-
devel: 0, gnome-print: 1, gnome-print-devel: 0, gnome-spell: 1, gnome-user-
docs: 1, gnome-utils: 1, gnome-vfs: 1, gnome-vfs-devel: 0, gnome-vfs-extras: 1, 
gnomeicu: 0, gnomemeeting: 0, gnorpm: 1, gnucash: 0, gnuchess: 0, gnumeric: 1, 
gnumeric-devel: 0, gnupg: 1, gnuplot: 0, gperf: 0, gphoto: 1, gphoto2: 1, 
gphoto2-devel: 0, gpm: 1, gpm-devel: 0, gq: 1, gqview: 1, grep: 1, grip: 0, 
groff: 1, groff-gxditview: 0, groff-perl: 1, grub: 1, gsl: 0, gsl-devel: 0, 
gtk+: 1, gtk+-devel: 0, gtk+10: 0, gtk-doc: 0, gtk-engines: 1, gtk2: 1, gtk2-
devel: 0, gtkam: 1, gtkam-gimp: 0, gtkglarea: 0, gtkhtml: 1, gtkhtml-devel: 0, 
gtoaster: 0, gtop: 1, guile: 1, guile-devel: 0, gv: 0, gzip: 1, h2ps: 0, 
hanterm-xf: 0, hdparm: 1, hesiod: 1, hesiod-devel: 0, hexedit: 0, hotplug: 1, 
hotplug-gtk: 0, hpijs: 1, htdig: 0, htdig-web: 0, htmlview: 1, hwbrowser: 1, 
hwcrypto: 0, hwdata: 1, ical: 1, im-sdk: 0, imap: 0, imap-devel: 0, imlib: 1, 
imlib-cfgeditor: 1, imlib-devel: 0, indent: 0, indexhtml: 1, inews: 0, info: 1, 
initscripts: 1, inn: 0, inn-devel: 0, intltool: 1, ipchains: 1, iproute: 1, 
iptables: 1, iptables-ipv6: 0, iptraf: 0, iputils: 1, ipxutils: 0, irb: 0, irda-
utils: 0, iscsi: 0, isdn4k-utils: 1, isdn4k-utils-devel: 0, isdn4k-utils-
vboxgetty: 0, isicom: 0, itcl: 0, jadetex: 1, jcode.pl: 0, jed: 0, jed-common: 
0, jed-xjed: 0, jfsutils: 0, jikes: 0, jisksp14: 0, jisksp16-1990: 0, joe: 0, 
joystick: 0, jpilot: 0, junkbuster: 0, kWnn: 0, kWnn-devel: 0, kaboodle: 0, 
kakasi: 0, kakasi-devel: 0, kakasi-dict: 0, kamera: 0, kappa20: 0, karm: 0, 
kbdconfig: 1, kcalc: 0, kcc: 0, kcharselect: 0, kcoloredit: 0, kdbg: 0, kde-
i18n-Afrikaans: 0, kde-i18n-Brazil: 0, kde-i18n-British: 0, kde-i18n-Catalan: 
0, kde-i18n-Chinese: 0, kde-i18n-Chinese-Big5: 0, kde-i18n-Czech: 0, kde-i18n-
Danish: 0, kde-i18n-Dutch: 0, kde-i18n-Estonian: 0, kde-i18n-Finnish: 0, kde-
i18n-French: 0, kde-i18n-German: 0, kde-i18n-Greek: 0, kde-i18n-Hebrew: 0, kde-
i18n-Hungarian: 0, kde-i18n-Icelandic: 0, kde-i18n-Italian: 0, kde-i18n-
Japanese: 0, kde-i18n-Korean: 0, kde-i18n-Norwegian: 0, kde-i18n-Norwegian-
Nynorsk: 0, kde-i18n-Polish: 0, kde-i18n-Portuguese: 0, kde-i18n-Romanian: 0, 
kde-i18n-Russian: 0, kde-i18n-Serbian: 0, kde-i18n-Slovak: 0, kde-i18n-
Slovenian: 0, kde-i18n-Spanish: 0, kde-i18n-Swedish: 0, kde-i18n-Turkish: 0, 
kde-i18n-Ukrainian: 0, kde1-compat: 0, kde1-compat-devel: 0, kde2-compat: 0, 
kdeaddons-kate: 0, kdeaddons-kicker: 0, kdeaddons-knewsticker: 0, kdeaddons-
konqueror: 0, kdeaddons-noatun: 0, kdeadmin: 0, kdeartwork: 0, kdeartwork-
kworldclock: 0, kdeartwork-locolor: 0, kdeartwork-screensavers: 0, kdebase: 0, 
kdebase-devel: 0, kdebindings: 0, kdebindings-devel: 0, kdebindings-kmozilla: 
0, kdegames: 0, kdegames-devel: 0, kdelibs: 0, kdelibs-devel: 0, kdemultimedia-
arts: 0, kdemultimedia-devel: 0, kdemultimedia-kfile: 0, kdemultimedia-libs: 0, 
kdenetwork-devel: 0, kdenetwork-libs: 0, kdepasswd: 0, kdepim: 0, kdepim-
cellphone: 0, kdepim-devel: 0, kdepim-pilot: 0, kdesdk-gimp: 0, kdesdk-
kapptemplate: 0, kdesdk-kbabel: 0, kdesdk-kbugbuster: 0, kdesdk-kmtrace: 0, 
kdesdk-kompare: 0, kdesdk-kspy: 0, kdessh: 0, kdetoys: 0, kdeutils-laptop: 0, 
kdevelop: 0, kdf: 0, kdict: 0, kdoc: 0, kdvi: 0, kedit: 0, kernel: 1, kernel-
BOOT: 0, kernel-doc: 0, kernel-pcmcia-cs: 0, kernel-smp: 0, kernel-source: 0, 
kernel-utils: 0, kfax: 0, kfile-pdf: 0, kfile-png: 0, kfloppy: 0, kfract: 0, 
kghostview: 0, khexedit: 0, kiconedit: 0, kinput2-canna-wnn6: 0, kit: 0, kjots: 
0, kljettool: 0, klpq: 0, klprfax: 0, kmail: 0, kmid: 0, kmidi: 0, kmix: 0, 
knewsticker: 0, knm_new: 0, knode: 0, knotes: 0, koffice: 0, koffice-devel: 0, 
kon2: 0, kon2-fonts: 0, koncd: 0, kontrol-panel: 0, kooka: 0, korn: 0, kpaint: 
0, kpf: 0, kppp: 0, kpppload: 0, krb5-devel: 0, krb5-libs: 1, krb5-server: 0, 
krb5-workstation: 0, krbafs: 1, krbafs-devel: 0, krbafs-utils: 0, 
kregexpeditor: 0, kregexpeditor-devel: 0, kruler: 0, kscd: 0, ksconfig: 1, 
ksirc: 0, ksnapshot: 0, ksymoops: 1, ktalkd: 0, kterm: 0, ktimer: 0, kudzu: 1, 
kudzu-devel: 0, kuickshow: 0, kview: 0, kviewshell: 0, kviewshell-devel: 0, 
kxmlrpcd: 0, lam: 0, lapack: 0, lapack-man: 0, less: 1, lesstif: 0, lesstif-
devel: 0, lftp: 0, lha: 1, libaio: 0, libaio-devel: 0, libao: 1, libao-devel: 
0, libcap: 1, libcap-devel: 0, libdbi: 0, libdbi-dbd-mysql: 0, libdbi-dbd-
pgsql: 0, libdbi-devel: 0, libelf: 0, libesmtp: 1, libesmtp-devel: 0, libgal19: 
1, libgal7: 0, libgcj: 0, libgcj-devel: 0, libghttp: 1, libghttp-devel: 0, 
libglade: 1, libglade-devel: 0, libglade2: 1, libglade2-devel: 0, 
libgnomeprint15: 1, libgtkhtml9: 0, libgtop: 1, libgtop-devel: 0, libgtop-
examples: 0, libjpeg: 1, libjpeg-devel: 0, libjpeg6a: 0, libkscan: 0, libkscan-
devel: 0, libmad: 0, libmng: 1, libmng-devel: 0, libmng-static: 0, libogg: 1, 
libogg-devel: 0, libole2: 1, libole2-devel: 0, libpcap: 1, libpng: 1, libpng-
devel: 0, librep: 1, librep-devel: 0, librsvg: 1, librsvg-devel: 0, libsigc++: 
0, libsigc++-devel: 0, libstdc++: 1, libstdc++-devel: 0, libtabe: 0, libtabe-
devel: 0, libtermcap: 1, libtermcap-devel: 0, libtiff: 1, libtiff-devel: 0, 
libtool: 0, libtool-libs: 1, libtool-libs13: 0, libungif: 1, libungif-devel: 0, 
libungif-progs: 0, libunicode: 1, libunicode-devel: 0, libusb: 1, libusb-devel: 
0, libuser: 1, libuser-devel: 0, libvorbis: 1, libvorbis-devel: 0, libxml: 1, 
libxml-devel: 0, libxml10: 0, libxml2: 1, libxml2-devel: 0, libxml2-python: 0, 
libxslt: 1, libxslt-devel: 0, libxslt-python: 0, licq: 1, licq-gnome: 1, licq-
kde: 0, licq-qt: 0, licq-text: 0, lilo: 1, linuxdoc-tools: 1, lisa: 0, 
lm_sensors: 0, lm_sensors-devel: 0, locale_config: 1, lockdev: 1, lockdev-
devel: 0, logrotate: 1, logwatch: 1, lokkit: 1, losetup: 1, lrzsz: 1, lslk: 0, 
lsof: 1, ltrace: 0, lv: 1, lvm: 0, lynx: 0, m2crypto: 0, m4: 1, macutils: 0, 
magicdev: 1, mailcap: 1, mailman: 0, mailx: 1, make: 1, man: 1, man-pages: 1, 
man-pages-cs: 0, man-pages-da: 0, man-pages-de: 0, man-pages-es: 0, man-pages-
fr: 0, man-pages-it: 0, man-pages-ja: 0, man-pages-ko: 0, man-pages-pl: 0, man-
pages-ru: 0, mars-nwe: 0, mc: 1, memprof: 0, metamail: 1, mew: 0, mew-common: 
0, mew-xemacs: 0, mgetty: 0, mgetty-sendfax: 0, mgetty-viewfax: 0, mgetty-
voice: 0, micq: 1, mikmod: 1, mingetty: 1, miniChinput: 0, minicom: 1, 
mkbootdisk: 1, mkinitrd: 1, mkisofs: 1, mktemp: 1, mkxauth: 1, mm: 0, mm-devel: 
0, mod_auth_any: 0, mod_auth_mysql: 0, mod_auth_pgsql: 0, mod_bandwidth: 0, 
mod_dav: 0, mod_perl: 0, mod_put: 0, mod_python: 0, mod_roaming: 0, mod_ssl: 0, 
mod_throttle: 0, modutils: 1, modutils-devel: 0, mount: 1, mouseconfig: 1, 
mozilla: 1, mozilla-chat: 1, mozilla-devel: 0, mozilla-dom-inspector: 0, 
mozilla-js-debugger: 0, mozilla-mail: 1, mozilla-nspr: 1, mozilla-nspr-devel: 
0, mozilla-nss: 1, mozilla-nss-devel: 0, mozilla-psm: 1, mpage: 1, mpg321: 1, 
mrproject: 0, mrtg: 0, mt-st: 1, mtools: 1, mtr: 0, mtr-gtk: 0, mtx: 0, mutt: 
1, mx: 0, mysql: 0, mysql-devel: 0, mysql-server: 0, mysqlclient9: 0, namazu: 
0, namazu-cgi: 0, namazu-devel: 0, nasm: 0, nasm-doc: 0, nasm-rdoff: 0, 
nautilus: 1, nautilus-devel: 0, nautilus-mozilla: 1, nc: 0, ncftp: 1, 
ncompress: 0, ncpfs: 0, ncurses: 1, ncurses-c++-devel: 0, ncurses-devel: 0, 
ncurses4: 0, nedit: 0, net-tools: 1, netatalk: 0, netatalk-devel: 0, netconfig: 
1, netdump: 0, netdump-server: 0, netpbm: 1, netpbm-devel: 0, netpbm-progs: 1, 
netscape-common: 1, netscape-communicator: 1, netscape-navigator: 0, newt: 1, 
newt-devel: 0, nfs-utils: 1, nhpf: 0, njamd: 0, nkf: 1, nmap: 1, nmap-frontend: 
1, nmh: 1, noatun: 0, nscd: 1, nss_db: 0, nss_db-compat: 0, nss_ldap: 1, ntp: 
1, ntsysv: 1, nut: 0, nut-cgi: 0, nut-client: 0, nvi-m17n: 0, nvi-m17n-canna: 
0, nvi-m17n-nocanna: 0, oaf: 1, oaf-devel: 0, octave: 0, open: 0, openh323: 0, 
openh323-devel: 0, openjade: 1, openldap: 1, openldap-clients: 1, openldap-
devel: 0, openldap-servers: 0, openldap12: 0, openmotif: 1, openmotif-devel: 0, 
openmotif21: 0, openssh: 1, openssh-askpass: 1, openssh-askpass-gnome: 1, 
openssh-clients: 1, openssh-server: 0, openssl: 1, openssl-devel: 0, openssl-
perl: 0, openssl095a: 0, openssl096: 0, pam: 1, pam-devel: 0, pam_krb5: 1, 
pam_smb: 1, pan: 1, pango: 1, pango-devel: 0, parted: 1, parted-devel: 0, 
passivetex: 1, passwd: 1, patch: 1, patchutils: 0, pax: 1, pccts: 0, pciutils: 
1, pciutils-devel: 0, pcre: 1, pcre-devel: 0, pdksh: 0, perl: 1, perl-Archive-
Tar: 0, perl-BSD-Resource: 0, perl-Bit-Vector: 0, perl-CGI: 1, perl-CPAN: 1, 
perl-Crypt-SSLeay: 0, perl-DBD-MySQL: 0, perl-DBD-Pg: 0, perl-DBI: 0, perl-
DB_File: 1, perl-Date-Calc: 0, perl-DateManip: 1, perl-Devel-Symdump: 0, perl-
Digest-MD5: 1, perl-File-MMagic: 0, perl-Frontier-RPC: 0, perl-HTML-Parser: 1, 
perl-HTML-Tagset: 1, perl-MIME-Base64: 1, perl-NDBM_File: 1, perl-NKF: 0, perl-
Parse-Yapp: 1, perl-SGMLSpm: 1, perl-Storable: 1, perl-TermReadKey: 0, perl-
Text-Kakasi: 0, perl-Time-HiRes: 0, perl-TimeDate: 0, perl-URI: 1, perl-XML-
Dumper: 1, perl-XML-Encoding: 1, perl-XML-Grove: 1, perl-XML-Parser: 1, perl-
XML-Twig: 1, perl-libnet: 1, perl-libwww-perl: 1, perl-libxml-enno: 1, perl-
libxml-perl: 1, perl-suidperl: 0, php: 0, php-dbg: 0, php-devel: 0, php-imap: 
0, php-ldap: 0, php-manual: 0, php-mysql: 0, php-odbc: 0, php-pgsql: 0, php-
snmp: 0, pidentd: 1, pilot-link: 1, pilot-link-devel: 0, pine: 1, pinfo: 1, 
pkgconfig: 0, playmidi: 1, playmidi-X11: 0, plugger: 1, pmake: 0, pnm2ppa: 1, 
popt: 1, portmap: 1, postfix: 0, postgresql: 0, postgresql-contrib: 0, 
postgresql-devel: 0, postgresql-docs: 0, postgresql-jdbc: 0, postgresql-libs: 
0, postgresql-odbc: 0, postgresql-perl: 0, postgresql-python: 0, postgresql-
server: 0, postgresql-tcl: 0, postgresql-tk: 0, ppp: 1, printconf: 1, printconf-
gui: 1, procinfo: 1, procmail: 1, procps: 1, procps-X11: 0, psacct: 0, psgml: 
1, psmisc: 1, pspell: 1, pspell-devel: 0, pstack: 0, psutils: 1, pump: 0, pump-
devel: 0, pvm: 0, pvm-gui: 0, pwdb: 1, pwlib: 0, pwlib-devel: 0, pxe: 0, 
pychecker: 0, pydict: 0, pygnome: 1, pygnome-applet: 1, pygnome-capplet: 0, 
pygnome-devel: 0, pygnome-gtkhtml: 1, pygnome-libglade: 1, pygtk: 1, pygtk-
devel: 0, pygtk-glarea: 0, pygtk-libglade: 1, pygtk2: 1, pygtk2-devel: 0, 
pygtk2-libglade: 1, python: 1, python-clap: 1, python-devel: 0, python-docs: 0, 
python-popt: 1, python-tools: 0, python-xmlrpc: 1, python2: 1, python2-devel: 
0, python2-docs: 0, qt: 1, qt-MySQL: 0, qt-ODBC: 0, qt-PostgreSQL: 0, qt-Xt: 0, 
qt-designer: 0, qt-devel: 0, qt-static: 0, qt1x: 0, qt1x-GL: 0, qt1x-devel: 0, 
qt2: 0, qt2-Xt: 0, qt2-designer: 0, qt2-devel: 0, qt2-static: 0, qtcups: 0, 
qtcups-devel: 0, quanta: 0, quota: 1, radvd: 1, raidtools: 1, rarpd: 0, rcs: 0, 
rdate: 1, rdist: 0, readline: 1, readline-devel: 0, readline2.2.1: 0, 
readline41: 0, recode: 0, recode-devel: 0, redhat-config-network: 1, redhat-
config-users: 1, redhat-logos: 1, redhat-lsb: 0, redhat-release: 1, redhat-
switch-printer: 0, redhat-switch-printer-gnome: 0, redhat-switchmail: 0, redhat-
switchmail-gnome: 0, reiserfs-utils: 1, rep-gtk: 1, rep-gtk-gnome: 1, rep-gtk-
libglade: 1, rhmask: 0, rhn-applet: 1, rhn_register: 1, rhn_register-gnome: 1, 
rmt: 1, rootfiles: 1, routed: 0, rp-pppoe: 1, rpm: 1, rpm-build: 0, rpm-devel: 
0, rpm-perl: 0, rpm-python: 1, rpm2html: 0, rpmdb-redhat: 0, rpmfind: 0, 
rpmlint: 0, rsh: 1, rsh-server: 0, rsync: 1, ruby: 0, ruby-devel: 0, ruby-docs: 
0, ruby-libs: 0, ruby-mode: 0, ruby-mode-xemacs: 0, ruby-tcltk: 0, rusers: 0, 
rusers-server: 0, rwall: 0, rwall-server: 0, rwho: 0, rxvt: 0, samba: 0, samba-
client: 1, samba-common: 1, samba-swat: 0, sane-backends: 1, sane-backends-
devel: 0, sane-frontends: 1, sash: 0, sawfish: 1, sawfish-themer: 0, screen: 1, 
scrollkeeper: 1, sed: 1, semi: 0, semi-xemacs: 0, sendmail: 1, sendmail-cf: 1, 
sendmail-devel: 0, sendmail-doc: 0, serviceconf: 1, setserial: 1, setup: 1, 
setuptool: 1, sgml-common: 1, sh-utils: 1, shadow-utils: 1, shapecfg: 0, 
sharutils: 1, sip: 0, sip-devel: 0, skkdic: 0, skkinput: 0, slang: 1, slang-
devel: 0, sliplogin: 0, slocate: 1, slrn: 0, slrn-pull: 0, smpeg: 1, smpeg-
devel: 0, smpeg-gtv: 0, smpeg-xmms: 0, snavigator: 0, sndconfig: 1, sox: 1, sox-
devel: 0, specspo: 1, splint: 0, squid: 0, stardict: 0, stat: 1, statserial: 1, 
strace: 0, stunnel: 1, sudo: 1, swig: 0, switchdesk: 1, switchdesk-gnome: 1, 
switchdesk-kde: 0, sylpheed: 0, symlinks: 1, sysctlconfig: 0, sysklogd: 1, 
syslinux: 1, sysreport: 0, sysstat: 0, tWnn: 0, taipeifonts: 0, talk: 1, talk-
server: 0, tamago: 1, taper: 0, tar: 1, tcl: 1, tcllib: 0, tclx: 0, 
tcp_wrappers: 1, tcpdump: 0, tcsh: 1, telnet: 1, telnet-server: 0, termcap: 1, 
tetex: 1, tetex-afm: 1, tetex-doc: 0, tetex-dvilj: 1, tetex-dvips: 1, tetex-
fonts: 1, tetex-latex: 1, tetex-xdvi: 1, texinfo: 0, textutils: 1, tftp: 0, 
tftp-server: 0, time: 1, timeconfig: 1, timidity++: 0, tix: 1, tk: 1, tkinter: 
1, tkinter2: 0, tmake: 0, tmpwatch: 1, tora: 0, traceroute: 1, transfig: 0, 
tree: 1, tripwire: 0, ttcp: 0, ttfonts: 1, ttfonts-ja: 1, ttfonts-ko: 0, 
ttfonts-zh_CN: 0, ttfonts-zh_TW: 0, ttfprint: 0, tux: 0, tuxracer: 0, ucd-snmp: 
1, ucd-snmp-devel: 0, ucd-snmp-utils: 0, umb-scheme: 1, unarj: 0, units: 1, 
unix2dos: 1, unixODBC: 0, unixODBC-devel: 0, unixODBC-kde: 0, unzip: 1, 
up2date: 1, up2date-gnome: 1, urw-fonts: 1, usbutils: 1, usbview: 1, usermode: 
1, usermode-gtk: 1, utempter: 1, util-linux: 1, uucp: 0, vim-X11: 0, vim-
common: 1, vim-enhanced: 1, vim-minimal: 1, vixie-cron: 1, vlock: 0, vnc: 0, 
vnc-doc: 0, vnc-server: 0, vorbis-tools: 1, vsftpd: 0, w3c-libwww: 1, w3c-
libwww-apps: 0, w3c-libwww-devel: 0, w3m: 0, w3m-el: 0, w3m-el-common: 0, w3m-
el-xemacs: 0, watanabe-vf: 1, webalizer: 0, wget: 1, which: 1, whois: 1, wine: 
1, wine-devel: 0, wireless-tools: 0, wl: 0, wl-common: 0, wl-xemacs: 0, wmapm: 
0, wmclock: 0, wmix: 0, words: 1, wordtrans: 0, wordtrans-kde: 0, wordtrans-qt: 
0, wordtrans-web: 0, wu-ftpd: 0, wvdial: 1, x3270: 0, x3270-text: 0, x3270-x11: 
0, xalf: 0, xawtv: 1, xbill: 0, xboard: 0, xcdroast: 0, xchat: 1, xcin: 0, 
xcpustate: 0, xdaliclock: 0, xdelta: 1, xdelta-devel: 0, xemacs: 0, xemacs-el: 
0, xemacs-info: 0, xfig: 0, xine: 0, xine-devel: 0, xinetd: 1, xinitrc: 1, 
xisdnload: 1, xloadimage: 1, xlockmore: 0, xml-common: 1, xmltex: 1, xmlto: 1, 
xmms: 1, xmms-devel: 0, xmms-gnome: 1, xmms-skins: 0, xosview: 0, xpdf: 1, xpdf-
chinese-simplified: 0, xpdf-chinese-traditional: 0, xpdf-japanese: 0, xpdf-
korean: 0, xpilot: 0, xsane: 1, xsane-gimp: 0, xscreensaver: 1, xsnow: 0, xsri: 
1, xtoolwait: 0, xtraceroute: 0, yp-tools: 1, ypbind: 1, ypserv: 0, ytalk: 0, 
zebra: 0, zip: 1, zisofs-tools: 0, zlib: 1, zlib-devel: 0, zsh: 0, 


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'addswap': 1, 'upgbootloader': 
1, 'indivpackage': 1, 'upgrademigratefs': 1, 'findpackages': 
1, 'reconfigkeyboard': 1, 'makebootdisk': 1, 'dependencies': 
1, 'authentication': 1, 'upgrademount': 1, 'confirmupgrade': 1, 'fdisk': 
1, 'upgradeswapsuggestion': 1, 'upgrademigfind': 1, 'findinstall': 
1, 'findrootparts': 1, 'reconfigcomplete': 1, 'upgradecontinue': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: [English (USA)]
    langNicks: None
    default: English (USA)
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso15', 'lat0-
sun16'), 'Spanish (Argentina)': ('es_AR', 'iso15', 'lat0-sun16'), 'Italian 
(Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': 
('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': 
('es_GT', 'iso15', 'lat0-sun16'), 'Malay (Malaysia)': ('ms_MY', 'iso15', 'lat0-
sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-
16'), 'Arabic (Oman)': ('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': 
('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': 
('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': 
('en_ZA', 'iso15', 'lat0-sun16'), 'French (Switzerland)': 
('fr_CH', 'iso15', 'lat0-sun16'), 'Arabic (Bahrein)': 
('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-
sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic 
(Greenland)': ('kl_GL', 'iso15', 'lat0-sun16'), 'Korean (Republic of Korea)': 
('ko_KR.eucKR', 'iso15', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-
sun16'), 'Spanish (Mexico)': ('es_MX', 'iso15', 'lat0-sun16'), 'Greek': 
('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': 
('es_SV', 'iso15', 'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 'iso15', 'lat0-
sun16'), 'Spanish (Honduras)': ('es_HN', 'iso15', 'lat0-sun16'), 'Chinese 
(Taiwan)': ('zh_TW.Big5', 'iso15', 'lat0-sun16'), 'Spanish (Costa Rica)': 
('es_CR', 'iso15', 'lat0-sun16'), 'Dutch (Netherlands)': 
('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU', 'iso02', 'lat2-sun16'), 'Bosnian (Bosnia and Herzegowina)': 
('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-
sun16'), 'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-
sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso15', 'lat0-
sun16'), 'Norwegian': ('no_NO', 'iso15', 'lat0-sun16'), 'Arabic (Morocco)': 
('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': 
('en_PH', 'iso15', 'lat0-sun16'), 'Arabic (Algeria)': 
('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso15', 'lat0-
sun16'), 'Danish': ('da_DK.iso885915', 'iso15', 'lat0-sun16'), 'English 
(Denmark)': ('en_DK', 'iso15', 'lat0-sun16'), 'Faroese (Faroe Islands)': 
('fo_FO', 'iso15', 'lat0-sun16'), 'Galician (Spain)': 
('gl_ES@euro', 'iso15', 'lat0-sun16'), 'English (New Zealand)': 
('en_NZ', 'iso15', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso15', 'lat0-
sun16'), 'Cornish (Britain)': ('kw_GB', 'iso15', 'lat0-sun16'), 'Arabic (United 
Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': 
('es_NI', 'iso15', 'lat0-sun16'), 'German (Austria)': 
('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-
sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso15', 'lat0-sun16'), 'Hebrew 
(Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': 
('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': 
('es_US', 'iso15', 'lat0-sun16'), 'Portuguese (Brasil)': 
('pt_BR', 'iso15', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso15', 'lat0-
sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 'Slovak': 
('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-
sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish 
(Chile)': ('es_CL', 'iso15', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-
sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic (Jordan)': 
('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': 
('it_CH', 'iso15', 'lat0-sun16'), 'German (Belgium)': 
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso15', 'lat0-
sun16'), 'Occitan (France)': ('oc_FR', 'iso15', 'lat0-sun16'), 'Finnish': 
('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': 
('sv_SE.iso885915', 'iso15', 'lat0-sun16'), 'English (Singapore)': 
('en_SG', 'iso15', 'lat0-sun16'), 'Dutch (Belgium)': 
('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': 
('es_PA', 'iso15', 'lat0-sun16'), 'Spanish (Venezuela)': 
('es_VE', 'iso15', 'lat0-sun16'), 'English (Great Britain)': 
('en_GB.iso885915', 'iso15', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-
u', 'cyr-sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso15', 'lat0-
sun16'), 'Walloon (Belgium)': ('wa_BE@euro', 'iso15', 'lat0-sun16'), 'English 
(Zimbabwe)': ('en_ZW', 'iso15', 'lat0-sun16'), 'English (USA)': 
('en_US.iso885915', 'iso15', 'lat0-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso15', 'lat0-sun16'), 'Breton (France)': ('br_FR', 'iso15', 'lat0-
sun16'), 'Chinese (P.R. of China)': ('zh_CN.GB18030', 'iso15', 'lat0-
sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque 
(Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': 
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': 
('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': 
('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-
sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French 
(Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': 
('ja_JP.eucJP', 'iso15', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso15', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': 
('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': 
('es_DO', 'iso15', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso15', 'lat0-
sun16'), 'English (Canada)': ('en_CA', 'iso15', 'lat0-sun16'), 'German 
(Germany)': ('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': 
('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': ('es_UY', 'iso15', 'lat0-
sun16'), 'German (Switzerland)': ('de_CH', 'iso15', 'lat0-sun16'), 'English 
(Hong Kong)': ('en_HK', 'iso15', 'lat0-sun16'), 'English (Australia)': 
('en_AU', 'iso15', 'lat0-sun16'), 'Catalan (Spain)': 
('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso15', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-
sun16'), 'Estonian': ('et_EE', 'iso15', 'lat0-sun16'), 'Arabic (Sudan)': 
('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso15', 'lat0-
sun16'), 'English (Botswana)': ('en_BW', 'iso15', 'lat0-sun16'), 'Manx Gaelic 
(Britain)': ('gv_GB', 'iso15', 'lat0-sun16')}
    info: {'SYSFONT': lat0-sun16, 'SUPPORTED': 
en_US.iso885915:en_US:en, 'SYSFONTACM': iso15, 'LANG': en_US.iso885915}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 84de628>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Chinese(Traditional)': us, 'Korean': us, 'Russian': 
ru, 'English': us, 'Spanish': es, 'Norwegian': no-latin1, 'Swedish': se-
latin1, 'French': fr-latin1, 'Japanese': jp106, 'Slovenian': 
slovene, 'Romanian': ro, 'Czech': cz-lat2, 'Ukrainian': ua, 'Chinese
(Simplified)': us, 'Portuguese': pt-latin1, 'German': de-latin1-
nodeadkeys, 'Danish': us, 'Icelandic': is-latin1}
    font: {'Italian': lat0-sun16, 'Chinese(Traditional)': None, 'Korean': 
None, 'Russian': cyr-sun16, 'English': default8x16, 'Spanish': lat0-
sun16, 'Norwegian': lat0-sun16, 'Swedish': lat0-sun16, 'French': lat0-
sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Romanian': lat2-
sun16, 'Czech': lat2-sun16, 'Ukrainian': cyr-sun16, 'Chinese(Simplified)': 
None, 'Portuguese': lat0-sun16, 'German': lat0-16, 'Danish': lat0-
sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Chinese(Traditional)': zh_TW.Big5, 'Korean': 
ko_KR.eucKR, 'Russian': ru_RU.koi8r, 'English': en_US, 'Spanish': 
es_ES, 'Norwegian': no_NO, 'Swedish': sv_SE, 'French': fr_FR, 'Japanese': 
ja_JP.eucJP, 'Slovenian': sl_SI, 'Romanian': ro_RO, 'Czech': 
cs_CZ, 'Ukrainian': uk_UA, 'Chinese(Simplified)': zh_CN.GB18030, 'Portuguese': 
pt_PT@euro, 'German': de_DE, 'Danish': da_DK, 'Icelandic': is_IS}
    langList: [Chinese(Simplified), Chinese(Traditional), Czech, Danish, 
English, French, German, Icelandic, Italian, Japanese, Korean, Norwegian, 
Portuguese, Romanian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    tz: {'Italian': Europe/Rome, 'Chinese(Traditional)': Asia/Taipei, 'Korean': 
Asia/Seoul, 'Russian': Europe/Moscow, 'English': America/New_York, 'Spanish': 
Europe/Madrid, 'Norwegian': Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': 
Europe/Paris, 'Japanese': Asia/Tokyo, 'Slovenian': 
Europe/Ljubljana, 'Romanian': Europe/Bucharest, 'Czech': 
Europe/Prague, 'Ukrainian': Europe/Kiev, 'Chinese(Simplified)': 
Asia/Shanghai, 'Portuguese': Europe/Lisbon, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Chinese(Traditional)': None, 'Korean': 
None, 'Russian': koi8-r, 'English': iso01, 'Spanish': iso15, 'Norwegian': 
iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': None, 'Slovenian': 
iso02, 'Romanian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Chinese
(Simplified)': None, 'Portuguese': iso15, 'German': iso09, 'Danish': 
iso15, 'Icelandic': iso15}
    current: en_US
  instProgress: InstallProgressWindow instance, containing members:
    pixtimer: Timer instance, containing members:
      total: 0
      startedAt: 1045938080.34
    progress: GtkProgressBar instance, containing members:
      _o: <GtkObject of type GtkProgressBar at 8b8c338>
    ics: InstallControlState instance, containing members:
      nextButton: Button_Next
      cw: InstallControlWindow instance, containing members:
        buff: None
        configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
        bin: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 862ae30>
        langSearchPath: [en_US, en, C]
        helpState: 1
        showHelpButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 852cc68>
        html: GtkXmHTML instance, containing members:
          _o: <GtkObject of type GtkXmHTML at 84a8bb0>
        window: GtkWindow instance, containing members:
          _o: <GtkObject of type GtkWindow at 877dcd8>
        prevButtonStock: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 852cb90>
        helpFrame: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 84b8568>
        box: GtkVBox instance, containing members:
          _o: <GtkObject of type GtkVBox at 84c2880>
        hbox: GtkHBox instance, containing members:
          _o: <GtkObject of type GtkHBox at 81c4510>
        releaseButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 852cc20>
        table: GtkTable instance, containing members:
          _o: <GtkObject of type GtkTable at 868b8f8>
        windowList: []
        installFrame: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 84b2ce0>
        currentWindow: Already dumped
        ii: InstallInterface instance, containing members:
          ppw: Already dumped
          dispatch: Already dumped
          runres: 800x600
          icw: Already dumped
        reloadRcQueued: 0
        dispatch: Already dumped
        dir: 1
        nextButtonStock: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 852cbd8>
        hideHelpButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 852ccb0>
        buttonBox: GtkHButtonBox instance, containing members:
          _o: <GtkObject of type GtkHButtonBox at 819fd60>
        handle: 686
        stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method 
InstallControlWindow.prevClicked of InstallControlWindow instance at 8539060>), 
('Button_Next', 'nextButtonStock', 'Next', <method 
InstallControlWindow.nextClicked of InstallControlWindow instance at 8539060>), 
('Button_Help', 'releaseButton', 'Release Notes', <method 
InstallControlWindow.releaseClicked of InstallControlWindow instance at 
8539060>), ('Button_Help', 'showHelpButton', 'Show Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 8539060>), 
('Button_Help', 'hideHelpButton', 'Hide Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 8539060>)]
        displayHelp: 1
      prevEnabled: 0
      prevButton: Button_Prev
      htmlFile: installing
      html: 
      helpEnabled: 3
      nextEnabled: 0
      nextButtonInfo: None
      title: Installing Packages
      grabNext: 0
      prevButtonLabel: None
      searchPath: [./, /usr/share/anaconda/, ./]
      helpButtonEnabled: 0
      nextButtonLabel: None
    numComplete: 0
    curPackage: {'package': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 854b054>
, 'summary': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 8b98964>
, 'size': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 8b988bc>
}
    frobnicatingClist: 1
    clist: GtkCList instance, containing members:
      _o: <GtkObject of type GtkCList at 83db6f0>
    adpix: GtkPixmap instance, containing members:
      _o: <GtkObject of type GtkPixmap at 8bd7348>
    totalProgress: GtkProgressBar instance, containing members:
      _o: <GtkObject of type GtkProgressBar at 83db898>
    adbox: GtkEventBox instance, containing members:
      _o: <GtkObject of type GtkEventBox at 8bd74d8>
    sizeComplete: 0
    pixcurnum: 0
    intf: Already dumped
    pixmaps: [rnotes/en/f01rh7-3is_p_rhce1.png, rnotes/en/f02rh7-
3is_dyk_car.png, rnotes/en/f03rh7-3is_p_utb.png, rnotes/en/f04rh7-
3is_h_plumbing.png, rnotes/en/f05rh7-3is_p_activate.png, rnotes/en/f06rh7-
3is_dyk_hat1.png, rnotes/en/f07rh7-3is_p_rhn1.png, rnotes/en/f08rh7-
3is_dyk_hat2.png, rnotes/en/f09rh7-3is_p_elearning.png, rnotes/en/f10rh7-
3is_dyk_hat3.png, rnotes/en/f11rh7-3is_intermission.png, rnotes/en/f12rh7-
3is_p_rhce2.png, rnotes/en/f13rh7-3is_t_q_language.png, rnotes/en/f14rh7-
3is_p_rhn2.png, rnotes/en/f15rh7-3is_t_a_language.png, rnotes/en/f16rh7-
3is_dyk_training.png, rnotes/en/f17rh7-3is_h_halloween.png, rnotes/en/f18rh7-
3is_p_rhn3.png, rnotes/en/f19rh7-3is_t_q_how.png, rnotes/en/f20rh7-
3is_p_support.png, rnotes/en/f21rh7-3is_t_a_how.png]
    status: {'total': {'packages': (0, 1), 'time': (0, 3), 'size': (0, 
2)}, 'completed': {'packages': (1, 1), 'time': (1, 3), 'size': (1, 
2)}, 'remaining': {'packages': (2, 1), 'time': (2, 3), 'size': (2, 2)}}
  desktop: Desktop instance, containing members:
    runlevel: 5
    info: {'DESKTOP': GNOME}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 82029e0>]
Primary Video Card Info:
device: fb0
descr : S3 Trio64V2 (generic)
server: XF86_S3
cardManf: S3 Incorporated. 86C775/86C785
vidRam: 1024
carddata: {'SERVER': 'S3', 'UNSUPPORTED': '', 'NOCLOCKPROBE': '', 'NAME': 'S3 
Trio64V2 (generic)', 'VENDOR': 'S3 Incorporated. 86C775/86C785', 'CHIPSET': 'S3 
Trio64V2', '': ''}
devID: S3 Trio64V2 (generic)
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {}
    mouse: FULLNAME="Microsoft - IntelliMouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: 
    videocard: device: fb0
descr : S3 Trio64V2 (generic)
server: XF86_S3
cardManf: S3 Incorporated. 86C775/86C785
vidRam: 1024
carddata: {'SERVER': 'S3', 'UNSUPPORTED': '', 'NOCLOCKPROBE': '', 'NAME': 'S3 
Trio64V2 (generic)', 'VENDOR': 'S3 Incorporated. 86C775/86C785', 'CHIPSET': 'S3 
Trio64V2', '': ''}
devID: S3 Trio64V2 (generic)
fbmodes: None
fbbpp: None

    keyOptions: 
    modes: {'16': ['640x480', '800x600'], '32': [], '8': 
['640x480', '800x600', '1024x768', '1152x864']}
    res: 800x600
    monitor: monEisa: sny0190
monName: Sony GDM-F400/F400T9
monID: Sony GDM-F400/F400T9
fbmonSect: Section "Monitor"
    Identifier  "Probed Monitor"
    VendorName  "Unknown"
    ModelName   "Unknown"
    HorizSync   46.876
    VertRefresh 75.121
    ModeLine    "800x600" 48.002 800 832 928 1024 600 604 608 624 -HSync -VSync
EndSection

monHoriz: 30.0-107.0
monVert: 48.0-160.0

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: []
    autoPartitionRequests: [mountpoint: /   type: ext3   uniqueID:None
  size: 1100M   requestSize: 1100M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 96M   requestSize: 96M  grow: 1   max: 192
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    isKickstart: 0
    zeroMbr: 0
    requests: [mountpoint: /boot   type: ext3   uniqueID:3
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: ['hda']   primary: None  
  format: 1, options: None  device: hda1, currentDrive: hda
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:1
  size: 3089.67626953M   requestSize: 3089.67626953M  grow: 0   max: None
  start: 63L   end: 6327719L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /   type: ext3   uniqueID:2
  size: 1100M   requestSize: 2846.07421875M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: ['hda']   primary: None  
  format: 1, options: None  device: hda2, currentDrive: hda
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:4
  size: 96M   requestSize: 191.953125M  grow: 1   max: 192
  start: None   end: None   partnum: None
  drive: ['hda']   primary: None  
  format: 1, options: None  device: hda3, currentDrive: hda
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: [hda]
    reinitializeDisks: 0
    nextUniqueID: 5
    autoClearPartType: 1
    useAutopartitioning: 1
    useFdisk: 0
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: $1$TYiÃîçÃ3$4Geoc2EaYmiQu64P0kRCS.
    images: BootImages instance, containing members:
      images: {'hda2': ('linux', 'Red Hat Linux', 'ext3')}
      default: hda2
    pure: {jrdu}1gd!
    device: hda
    configfile: /etc/lilo.conf
    above1024: 0
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: 
    defaultDevice: None
    useLinear: 1
    doUpgradeOnly: 0
    kickstart: 0
  timezone: Timezone instance, containing members:
    dst: 0
    tz: America/Kentucky/Monticello
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    sambaServer: 
    enableCache: 0
    nisServer: 
    useLdap: 0
    sambaWorkgroup: 
    krb5Kdc: 
    ldapTLS: 
    useHesiod: 0
    ldapServer: 
    nisDomain: 
    krb5Realm: 
    useLdapauth: 0
    hesiodRhs: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    useMD5: 1
    ldapBasedn: 
    krb5Admin: 
    hesiodLhs: 
    useSamba: 0
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 1
    policy: 0
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 0
    enabled: 1
    portlist: 
    http: 0
    ftp: 0
  handleDeps: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=dhcp
ONBOOT=no

}
    gateway: 
    secondaryNS: 
    hostname: localhost.localdomain
    primaryNS: 
    domains: []
    isConfigured: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 1
    mountcount: 5
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 1
      mountpoint: /
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda2
      label: /
      fsck: 1
      fsystem: ext3FileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82d7180>
        formattable: 1
        extraFormatArgs: [-j]
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: ext3
        checked: 1
        partedPartitionFlags: []
        supported: -1
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 2
      mountpoint: /boot
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda1
      label: /boot
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: swap
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda3
      label: None
      fsck: 0
      fsystem: swapFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82fef10>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: swap
        checked: 0
        partedPartitionFlags: []
        supported: 1
      migrate: 0
      format: 1
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 8560ae8>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 8560ae8>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 8560ae8>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 8560ae8>
  device: hdc
  tree: /mnt/source
  currentDisc: 1
  loopbackFile: None
  messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 8560ae8>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 
0, 'reconfig': 0, 'test': 0}
intf: Already dumped
step: 47
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.18-3BOOT (bhcompile@stripples.devel.redhat.com) (gcc 
version 2.96 20000731 (Red Hat Linux 7.3 2.96-110)) #1 Thu Apr 18 06:53:28 EDT 
2002
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 0000000004000000 (usable)
<4> BIOS-e820: 00000000fffc0000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 16384
<4>zone(0): 4096 pages.
<4>zone(1): 12288 pages.
<4>zone(2): 0 pages.
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=8192 
vga=788 BOOT_IMAGE=vmlinuz auto
<4>No local APIC present or hardware disabled
<6>Initializing CPU#0
<4>Detected 233.227 MHz processor.
<4>Console: colour dummy device 80x25
<4>Calibrating delay loop... 465.30 BogoMIPS
<6>Memory: 60432k/65536k available (1092k kernel code, 4716k reserved, 327k 
data, 160k init, 0k highmem)
<6>Dentry cache hash table entries: 8192 (order: 4, 65536 bytes)
<6>Inode cache hash table entries: 4096 (order: 3, 32768 bytes)
<4>Mount-cache hash table entries: 1024 (order: 1, 8192 bytes)
<6>Buffer cache hash table entries: 4096 (order: 2, 16384 bytes)
<4>Page-cache hash table entries: 16384 (order: 4, 65536 bytes)
<7>CPU: Before vendor init, caps: 008001bf 00000000 00000000, vendor = 0
<5>Intel Pentium with F0 0F bug - workaround enabled.
<7>CPU: After vendor init, caps: 008001bf 00000000 00000000 00000000
<7>CPU:     After generic, caps: 008001bf 00000000 00000000 00000000
<7>CPU:             Common caps: 008001bf 00000000 00000000 00000000
<4>CPU: Intel Pentium MMX stepping 03
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: none
<6>PCI: PCI BIOS revision 2.10 entry at 0xf1b64, last bus=0
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<6>PCI: Using IRQ router VIA [1106/0586] at 00:07.0
<6>Activating ISA DMA hang workarounds.
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<4>Starting kswapd
<6>vesafb: framebuffer at 0x40000000, mapped to 0xc480f000, size 1024k
<6>vesafb: mode is 800x600x16, linelength=1600, pages=0
<6>vesafb: protected mode interface info at c000:5a60
<6>vesafb: scrolling: redraw
<6>vesafb: directcolor: size=0:5:6:5, shift=0:11:5:0
<4>Console: switching to colour frame buffer device 100x37
<6>fb0: VESA VGA frame buffer device
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<4>block: 112 slots per queue, batch=28
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<4>VP_IDE: IDE controller on PCI bus 00 dev 39
<4>VP_IDE: chipset revision 6
<4>VP_IDE: not 100% native mode: will probe irqs later
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>VP_IDE: VIA vt82c586b (rev 31) IDE UDMA33 controller on pci00:07.1
<4>    ide0: BM-DMA at 0x1440-0x1447, BIOS settings: hda:DMA, hdb:pio
<4>    ide1: BM-DMA at 0x1448-0x144f, BIOS settings: hdc:DMA, hdd:pio
<4>hda: Maxtor 83240E4, ATA DISK drive
<4>hdc: HITACHI CDR-8230, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<6>hda: 6327720 sectors (3240 MB) w/256KiB Cache, CHS=837/120/63, UDMA(33)
<4>hdc: ATAPI 20X CD-ROM drive, 128kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.99.newide
<6>Partition check:
<6> hda:
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a National Semiconductor PC87306
<4>RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.275 $ time 06:55:51 Apr 18 2002
<6>usb-uhci.c: High bandwidth mode enabled
<6>PCI: Found IRQ 11 for device 00:07.2
<6>PCI: Sharing IRQ 11 with 00:03.0
<6>usb-uhci.c: USB UHCI at I/O 0x1460, IRQ 11
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 512 buckets, 4Kbytes
<6>TCP: Hash tables configured (established 4096 bind 4096)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 1976k freed
<4>EXT2-fs warning: checktime reached, running e2fsck is recommended
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<6>PCI: Found IRQ 11 for device 00:03.0
<6>PCI: Sharing IRQ 11 with 00:07.2
<4>3c59x: Donald Becker and others. www.scyld.com/network/vortex.html
<6>00:03.0: 3Com PCI 3c905 Boomerang 100baseTx at 0x1400. Vers LK1.1.16
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :   252.000 MB/sec
<4>   32regs    :   208.000 MB/sec
<4>   pII_mmx   :   344.400 MB/sec
<4>   p5_mmx    :   420.400 MB/sec
<4>raid5: using function: p5_mmx (420.400 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<6> hda: hda1 hda2 hda3
<6>Adding Swap: 196552k swap-space (priority -1)
<4>hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hda: dma_intr: error=0x84 { DriveStatusError BadCRC }
<4>hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hda: dma_intr: error=0x84 { DriveStatusError BadCRC }
<4>hdc: lost interrupt
<4>hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hda: dma_intr: error=0x84 { DriveStatusError BadCRC }
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.17, 10 Jan 2002 on ide0(3,2), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.17, 10 Jan 2002 on ide0(3,1), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<4>hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hda: dma_intr: error=0x84 { DriveStatusError BadCRC }
<4>hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hda: dma_intr: error=0x84 { DriveStatusError BadCRC }
<4>hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hda: dma_intr: error=0x84 { DriveStatusError BadCRC }
<4>hda: dma_intr: status=0xd1 { Busy }
<4>hda: set_drive_speed_status: status=0x51 { DriveReady SeekComplete Error }
<4>hda: set_drive_speed_status: error=0x04 { DriveStatusError }
<4>ide0: Drive 0 didn't accept speed setting. Oh, well.
<4>ide0: reset: success
<4>hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hda: dma_intr: error=0x84 { DriveStatusError BadCRC }
<4>hdc: lost interrupt


Comment 2 Michael Fulbright 2003-02-24 16:38:53 UTC

*** This bug has been marked as a duplicate of 75008 ***

Comment 3 Red Hat Bugzilla 2006-02-21 18:51:56 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.